FFS(3)

NAME
ffs - find first bit set in a bit string

LIBRARY
libc

SYNOPSIS
#include <string.h>
int
ffs(int value);

DESCRIPTION
The ffs() function finds the first bit set in value and returns the index of that bit. Bits are numbered starting from 1, starting at the right-most bit. A return value of 0 means that the argument was zero.

SEE ALSO
bitstring(3)

HISTORY
The ffs() function appeared in 4.3BSD.